/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Item List"; ObjectID = "4"; */
"4.ibExternalAccessibilityDescription" = "Objekt-Liste";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "Textzelle";

/* Class = "NSTextFieldCell"; title = "NAPP Membership"; ObjectID = "100"; */
"100.title" = "NAPP-Mitgliedschaft";

/* Class = "NSTextFieldCell"; title = "photoshopuser.com"; ObjectID = "235"; */
"235.title" = "photoshopuser.com";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "351"; */
"351.title" = "Tabellenansichtszelle";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1x1-9F-cst"; */
"1x1-9F-cst.title" = "Textzelle";

/* Class = "NSTableColumn"; headerCell.title = "City"; ObjectID = "5aU-MS-xoS"; */
"5aU-MS-xoS.headerCell.title" = "Stadt";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8Th-8H-SHQ"; */
"8Th-8H-SHQ.title" = "Textzelle";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8gU-u3-1sI"; */
"8gU-u3-1sI.title" = "Textzelle";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "AJo-1E-Xyh"; */
"AJo-1E-Xyh.title" = "Objekt 2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "CWW-8r-qqz"; */
"CWW-8r-qqz.title" = "Weitere Ansichten";

/* Class = "NSButtonCell"; title = "Expand Search to All Fields"; ObjectID = "Chf-sq-Jeq"; */
"Chf-sq-Jeq.title" = "Suche auf alle Felder ausweiten";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "D1r-o8-isB"; */
"D1r-o8-isB.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Remove from Folder"; ObjectID = "G7l-vI-rC9"; */
"G7l-vI-rC9.title" = "Aus Ordner entfernen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "HTO-ce-uxP"; */
"HTO-ce-uxP.title" = "Textzelle";

/* Class = "NSTableColumn"; headerCell.title = "Card Type"; ObjectID = "Icc-wv-bSY"; */
"Icc-wv-bSY.headerCell.title" = "Kartentyp";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "J3a-wd-2L9"; */
"J3a-wd-2L9.title" = "Textzelle";

/* Class = "NSMenuItem"; title = "Copy Password"; ObjectID = "LKL-yR-vcd"; */
"LKL-yR-vcd.title" = "Passwort kopieren";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ONQ-KR-4m8"; */
"ONQ-KR-4m8.title" = "Textzelle";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OaZ-rm-3dU"; */
"OaZ-rm-3dU.title" = "Textzelle";

/* Class = "NSMenuItem"; title = "Favorite"; ObjectID = "Pkw-rJ-Nmc"; */
"Pkw-rJ-Nmc.title" = "Favorit";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "TSA-Wc-MLr"; */
"TSA-Wc-MLr.title" = "Bearbeiten";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "UgS-mw-juD"; */
"UgS-mw-juD.title" = "Textzelle";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "V9c-49-evJ"; */
"V9c-49-evJ.title" = "Objekt 1";

/* Class = "NSTableColumn"; headerCell.title = "Last Used"; ObjectID = "an1-YM-fOr"; */
"an1-YM-fOr.headerCell.title" = "Zuletzt verwendet";

/* Class = "NSTableColumn"; headerCell.title = "Title"; ObjectID = "bGo-wX-ci2"; */
"bGo-wX-ci2.headerCell.title" = "Titel";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bJU-nK-sX6"; */
"bJU-nK-sX6.title" = "Textzelle";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bjE-M1-8NA"; */
"bjE-M1-8NA.title" = "Textzelle";

/* Class = "NSTableColumn"; headerCell.title = "Street"; ObjectID = "cRC-pG-o5r"; */
"cRC-pG-o5r.headerCell.title" = "Straße";

/* Class = "NSTableColumn"; headerCell.title = "Card Number"; ObjectID = "eq3-k0-Fs9"; */
"eq3-k0-Fs9.headerCell.title" = "Kartennummer";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "iYl-01-KcT"; */
"iYl-01-KcT.title" = "Duplizieren";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "jX5-3K-OP4"; */
"jX5-3K-OP4.title" = "Textzelle";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "kma-vP-Wdc"; */
"kma-vP-Wdc.title" = "Objekt 3";

/* Class = "NSTableColumn"; headerCell.title = "Created"; ObjectID = "lh1-oF-bX4"; */
"lh1-oF-bX4.headerCell.title" = "Erstellt";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "lqa-YV-PZo"; */
"lqa-YV-PZo.headerCell.title" = "Version";

/* Class = "NSTableColumn"; headerCell.title = "Website"; ObjectID = "qUa-L5-LpG"; */
"qUa-L5-LpG.headerCell.title" = "Website";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "qkm-QQ-cpC"; */
"qkm-QQ-cpC.title" = "Textzelle";

/* Class = "NSTableColumn"; headerCell.title = "Modified"; ObjectID = "reL-HX-TTf"; */
"reL-HX-TTf.headerCell.title" = "Geändert";

/* Class = "NSTableColumn"; headerCell.title = "Username"; ObjectID = "s7h-TC-52K"; */
"s7h-TC-52K.headerCell.title" = "Benutzername";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ssi-gB-2fA"; */
"ssi-gB-2fA.title" = "Textzelle";

/* Class = "NSMenuItem"; title = "Fill Login in Browser"; ObjectID = "tj6-rT-wpH"; */
"tj6-rT-wpH.title" = "Login im Browser ausfüllen";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "tnW-ST-9zb"; */
"tnW-ST-9zb.title" = "In Papierkorb verschieben";

/* Class = "NSTableColumn"; headerCell.title = "Password Strength"; ObjectID = "tyk-2C-BpA"; */
"tyk-2C-BpA.headerCell.title" = "Passwortstärke";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "uW9-V7-giz"; */
"uW9-V7-giz.title" = "Textzelle";

/* Class = "NSTableColumn"; headerCell.title = "Expiry Date"; ObjectID = "v3p-Hm-Dzo"; */
"v3p-Hm-Dzo.headerCell.title" = "Ablaufdatum";

/* Class = "NSTableColumn"; headerCell.title = "Network Name"; ObjectID = "vTp-8C-VTJ"; */
"vTp-8C-VTJ.headerCell.title" = "Netzwerkname";

/* Class = "NSTableColumn"; headerCell.title = "Full Name"; ObjectID = "zBR-WB-1vb"; */
"zBR-WB-1vb.headerCell.title" = "Vollständiger Name";

